升级WordPress 2.8 zh-cn版后台一直提示新版本升级的解决方法

由于本地化的关系,可能是wordpress的一个bug,在中文版本2.71升级2.8后一直提示有新版本,但是确实已经是最新的2.8版本了。 解决方法: 在wp-includes\version.php文件,在文件中添加以下行就可以了。


related post

Leave a Reply

Your email address will not be published. Required fields are marked *